BODY, TD, P {font-size: 14px; line-height: 130%; font-weight: normal; color: #000066; 
font-family: Verdana, "Lucida Grande", Helvetica, Arial, "Lucida Sans Unicode", "Lucida Sans", Lucida, sans-serif}
BODY {background-color: #fecdce;}
A {cursor: auto}
A:link {text-decoration-color: #660099; text-decoration: underline; font-weight: bold; font-size: 14px }
A:visited {text-decoration-color: #660099; text-decoration: underline; font-weight: bold; font-size: 14px}
A:active {text-decoration-color: #660099; text-decoration: underline; font-weight: bold; font-size: 14px}
A:hover {text-decoration-color: #966EFF; text-decoration: none; font-weight: bold; font-size: 14px}
H1 {font-family: Verdana, "Lucida Grande", Helvetica, Arial, "Lucida Sans Unicode", "Lucida Sans", Lucida, sans-serif; font-size: 16px; line-height: 140%}
small {font-family: Verdana, "Lucida Grande", Helvetica, Arial, "Lucida Sans Unicode", "Lucida Sans", Lucida, sans-serif; font-size: 14px}
big {font-family: Verdana, "Lucida Grande", Helvetica, Arial, "Lucida Sans Unicode", "Lucida Sans", Lucida, sans-serif; font-size: 16px; font-weight: bold; line-height: 115%; }
li {line-height: 135%;}